Subject: Re: bug#68246: 30.0.50; Add non-TS mode as extra parent of TS modes

From: Eli Zaretskii <[email-masked]>
Date: Mon, 15 Jan 2024 17:00:34 +0200

> From: João Távora <[email-masked]>
> Date: Mon, 15 Jan 2024 14:45:41 +0000
> Cc: [email-masked], [email-masked], [email-masked]
> 
> On Mon, Jan 15, 2024 at 12:38 PM Eli Zaretskii <[email-masked]> wrote:
> 
> > It's our only reliable instrument of getting feedback for our
> > decisions.
> 
> It's an instrument among others.  It's not particularly reliable.

You are entitled to your opinions, but mine is different in this
matter.

> > > An empty base mode is useful just for its hook and its behaviour in
> > > dir-locals, for example.
> >
> > No, it is completely useless, and we shouldn't introduce such modes.
> 
> One more time.

Thanks, I understood the first time.  I just don't agree with your
conclusions.  And I already explained why, so at this point let's
agree to disagree, again. 

> There is this crystal clear evidence of usefulness being laid
> in front of you and yet you claim adamantly it is "completely
> useless".  With no justification for the statement.  Because
> of course, there is no such thing.

Right.  The stream of ad-hominem and sarcastic nonsense again.  Sorry,
I forgot that I already bowed out of the attempts to discuss this with
you.  Mea culpa.